## meta-asahi-platform 1.0

=== debian/changelog ===
meta-asahi-platform (1.0) unstable; urgency=low

  * Team upload.

  [ NoisyCoil ]
  * Initial release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 08 Nov 2024 19:52:24 +0100
