=== debian/control ===
Source: meta-asahi-platform
Section: metapackages
Priority: optional
Maintainer: Debian Bananas Team <team+bananas@tracker.debian.org>
Uploaders:
 Tobias Heider <me@tobhe.de>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://salsa.debian.org/bananas-team/meta-asahi-platform
Vcs-Git: https://salsa.debian.org/bananas-team/meta-asahi-platform.git
Vcs-Browser: https://salsa.debian.org/bananas-team/meta-asahi-platform
Rules-Requires-Root: no

Package: asahi-platform
Architecture: all
Multi-Arch: foreign
Depends:
 asahi-platform-audio,
 asahi-platform-core,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 asahi-platform-nvram,
Conflicts:
 ubuntu-asahi
Description: metapackage for Asahi platform dependencies
 This metapackage defines the dependencies for the Asahi platform.
 It mainly pulls in more targeted meta-packages for various subsystems.
 .
 This package is mainly useful on Apple Silicon hardware (M1, M2, etc).

Package: asahi-platform-audio
Architecture: all
Multi-Arch: foreign
Depends:
 alsa-ucm-conf-asahi,
 asahi-audio,
 bankstown-lv2,
 speakersafetyd,
 ${misc:Depends},
 ${shlibs:Depends},
Description: metapackage for audio support on the Asahi platform
 This metapackage defines the dependencies for audio support on the
 Asahi platform.
 .
 This package is mainly useful on Apple Silicon hardware (M1, M2, etc).

Package: asahi-platform-core
Architecture: all
Multi-Arch: foreign
Depends:
 asahi-fwextract,
 asahi-scripts,
 m1n1,
 u-boot-asahi,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 tiny-dfr,
Description: metapackage for core Asahi platform dependencies
 This metapackage defines the core dependencies for the Asahi platform,
 including but not limited to bootloader components, firmware handling
 utilities, etc.
 .
 This package is mainly useful on Apple Silicon hardware (M1, M2, etc).

Package: asahi-platform-nvram
Architecture: all
Multi-Arch: foreign
Depends:
 asahi-bless,
 asahi-btsync,
 asahi-nvram,
 asahi-wifisync,
 ${misc:Depends},
 ${shlibs:Depends},
Description: metapackage for nvram manipulation on the Asahi platform
 This metapackage defines the dependencies for nvram manipulation on the
 Asahi platform.
 .
 It provides packages for selecting the boot partition and syncing the
 wifi and bluetooth configuration between macOS and Debian.
 .
 This package is mainly useful on Apple Silicon hardware (M1, M2, etc).
