## meta-asahi-platform 1.1

=== debian/changelog ===
meta-asahi-platform (1.1) UNRELEASED; urgency=medium

  * d/control: switch all binary packages to `Architecture: arm64` to
    avoid uninstallability on non-arm64 architectures

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 14 Jan 2025 17:54:00 +0100
