=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Rules-Requires-Root: no
 
 Package: asahi-platform
-Architecture: all
+Architecture: arm64
 Multi-Arch: foreign
 Depends:
  asahi-platform-audio,
@@ -23,7 +23,7 @@
 Recommends:
  asahi-platform-nvram,
 Conflicts:
- ubuntu-asahi
+ ubuntu-asahi,
 Description: metapackage for Asahi platform dependencies
  This metapackage defines the dependencies for the Asahi platform.
  It mainly pulls in more targeted meta-packages for various subsystems.
@@ -31,7 +31,7 @@
  This package is mainly useful on Apple Silicon hardware (M1, M2, etc).
 
 Package: asahi-platform-audio
-Architecture: all
+Architecture: arm64
 Multi-Arch: foreign
 Depends:
  alsa-ucm-conf-asahi,
@@ -47,7 +47,7 @@
  This package is mainly useful on Apple Silicon hardware (M1, M2, etc).
 
 Package: asahi-platform-core
-Architecture: all
+Architecture: arm64
 Multi-Arch: foreign
 Depends:
  asahi-fwextract,
@@ -66,7 +66,7 @@
  This package is mainly useful on Apple Silicon hardware (M1, M2, etc).
 
 Package: asahi-platform-nvram
-Architecture: all
+Architecture: arm64
 Multi-Arch: foreign
 Depends:
  asahi-bless,
