## meta-asahi-platform 1.2

=== debian/changelog ===
meta-asahi-platform (1.2) unstable; urgency=medium

  * No change reupload to fix release.

 -- Tobias Heider <me@tobhe.de>  Wed, 22 Jan 2025 13:21:31 +0100
