## meta-asahi-platform 2.0

=== debian/changelog ===
meta-asahi-platform (2.0) unstable; urgency=medium

  [ NoisyCoil ]
  * d/control:
    - remove asahi-platform-audio's dependency on bankstown-lv2
      (moved to asahi-audio)
    - add myself to Uploaders
    - depend on same-version metapackages
    - bump Standards-Version to 4.7.1.0

 -- Tobias Heider <me@tobhe.de>  Fri, 21 Feb 2025 17:39:47 +0100
