=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian Bananas Team <team+bananas@tracker.debian.org>
 Uploaders:
  Tobias Heider <me@tobhe.de>,
+ NoisyCoil <noisycoil@tutanota.com>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1.0
 Homepage: https://salsa.debian.org/bananas-team/meta-asahi-platform
 Vcs-Git: https://salsa.debian.org/bananas-team/meta-asahi-platform.git
 Vcs-Browser: https://salsa.debian.org/bananas-team/meta-asahi-platform
@@ -16,12 +17,12 @@
 Architecture: arm64
 Multi-Arch: foreign
 Depends:
- asahi-platform-audio,
- asahi-platform-core,
+ asahi-platform-audio (= ${binary:Version}),
+ asahi-platform-core (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- asahi-platform-nvram,
+ asahi-platform-nvram (= ${binary:Version}),
 Conflicts:
  ubuntu-asahi,
 Description: metapackage for Asahi platform dependencies
@@ -36,7 +37,6 @@
 Depends:
  alsa-ucm-conf-asahi,
  asahi-audio,
- bankstown-lv2,
  speakersafetyd,
  ${misc:Depends},
  ${shlibs:Depends},
