## meta-asahi-platform 2.1

=== debian/changelog ===
meta-asahi-platform (2.1) unstable; urgency=medium

  * d/control: declare compliance with Standards-Version 4.7.2
  * d/copyright: change Upstream-Contact to issue tracker

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 15 Apr 2025 22:18:32 +0200
