=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  NoisyCoil <noisycoil@tutanota.com>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.1.0
+Standards-Version: 4.7.2
 Homepage: https://salsa.debian.org/bananas-team/meta-asahi-platform
 Vcs-Git: https://salsa.debian.org/bananas-team/meta-asahi-platform.git
 Vcs-Browser: https://salsa.debian.org/bananas-team/meta-asahi-platform
